format: fits
filepath: test_data/DECam_examples/ELAIS-N1-r-templ.27
filepath_extensions: [ '.image.fits', '.weight.fits', '.flags.fits' ]
md5sum_extensions: [ null, null, null ]
type: ComSci
filter: r DECam SDSS c0002 6415.0 1480.0
mjd: 57772.04193503
end_mjd: 58891.0331626
exp_time: 150
instrument: DECam
telescope: CTIO-4m
section_id: S3
project: many
target: ELAIS-E1
info: {}
preproc_bitflag: 0
astro_cal_done: false
_bitflag: 0
ra: 7.449121062810699
dec: -42.92576646590096
ra_corner_00: 7.2303843
ra_corner_01: 7.2309275
ra_corner_10: 7.6680713
ra_corner_11: 7.667408
dec_corner_00: -43.00861
dec_corner_01: -42.842785
dec_corner_10: -43.008358
dec_corner_11: -42.842545
minra: 7.2303843
maxra: 7.6680713
mindec: -43.00861
maxdec: -42.842545
